package kr.gmtc.gw.elastic.mapper;

import java.util.HashMap;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import kr.gmtc.gw.elastic.vo.AnalyzeArea.Area;

@Mapper
public interface AeraMapper {

    List<HashMap<String, Object>> selectAeraListMap();
    
    List<Area> selectAeraList();

}